body {
	background: url("paper.png");
}

#wrap1 
{
	text-align: center;
	position: relative;
	top: 50px;
	font: normal 22px Trebuchet MS;
}

#box {
	margin: 0px auto;
	position: relative;
	width: 800px;
	margin-top: 20px;
	background: url("paper.png");
	min-height: 200px;
	padding: 20px;
	padding-top: 100px;
}

#logo {
	margin: 0px auto;
	position: relative;
	width: 800px;
}

#logoImg {
	width: 200px;
	float: left;
}

#solutionsImg{
	width: 600px;
}

a {
	text-decoration: none;
	color: #ff00ff;
}